.leaderfont1050594{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1050594{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.erjifontover1050596{ text-align: center; line-height: 30px; color: #cc0000; font-size: 14px ;}
.leaderfont1050596{ color: #222222; font-size: 9pt ;}
.erjibackground1050596{ text-align: center; line-height: 30px; background-color: #eff8fe ;}
.currentfontStyle1050596{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1050596{ color: #ffffff; font-family: "微软雅黑",Microsoft YaHei; font-size: 16px;}
.yijifontover1050596{ color: #ffffff; font-family: "微软雅黑",Microsoft YaHei; font-size: 16px;}
.erjibackgroundover1050596{ text-align: center; line-height: 30px; background-color: #e8f0fb ;}
.ejfontstyle1050596{ line-height: 30px; color: #222222; font-size: 14px ;}

.titlestyle1050595{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle1050601{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle1050602{ color: #222222 ;}
.fontstyle1050602{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle1050602{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle1050604{ font-size: 9pt ;}
.votestyle1050604{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle1050604{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle1050604{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle1050604{ font-size: 9pt ;}
.contentstyle1050604{ font-size: 9pt; line-height: 150% ;}
.titlestyle1050604{ font-weight: bold; font-size: 12pt ;}
.contextstyle1050604{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle1050604{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle1050604{ font-size: 9pt ;}
.winstyle1050604{ font-size: 9pt; font-family: 宋体 ;}
.c1050604_content span{
    font-size:100%;}
